/* margins and paddings */

.mb0 { margin-bottom: 0 !important;}
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }

.ml0 { margin-left: 0px; }
.ml20 { margin-left: 20px; }

.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr20 { margin-right: 20px; }

.mt0 { margin-top: 0px !important; }
.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt40 { margin-top: 40px; }

.pl0 { padding-left: 0px;}
.pl10 { padding-left: 10px;}

.pr0 { padding-right: 0;}
.pr15 { padding-right: 15px;}

.pt5 { padding-top: 5px;}
.pt15 { padding-top: 15px !important;}
.pt20 { padding-top: 20px !important;}

/* Pagination control */
.pag { text-align: right; }
.pagination {padding: 0 !important;}
ul.pagination { margin: 0px !important;}
hr.blackThinLine { background-color: black; color: black; height: 1px;}

/* box shadow */
.shadow-top {
	-moz-box-shadow: 0 -1px 3px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 -1px 3px rgba(0, 0, 0, .2);
	box-shadow: 0 -1px 3px rgba(0, 0, 0, .2);
	padding-top: 10px;
}

/* float */
div.float-right { float: right; }

/* backgrounds */
span.white {
	background-color: white;
}